### Virtual Method

# Ggit CheckoutOptions progress

#### Declaration [src]

    void
    progress (
      GgitCheckoutOptions* options,
      const gchar* path,
      gsize completed_steps,
      gsize total_steps
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`completed_steps`

  Type: `gsize`

  No description available.

`total_steps`

  Type: `gsize`

  No description available.